This project contains 1 outdated development dependencies.

Crate obkv

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 quickcheck^0.9.21.0.3out of date